Any ownCloud Version work with php 5.3/Apache 2.2

Ask all your questions regarding OC 7.x Please read the Support Forum Rules
Forum rules
ownCloud 7.x will be end of life soon. See maintenance and release schedule for more details.

Time to upgrade!

Before you post; make sure you are using at least PHP Version 5.3.x - Also read Support Forum - Read this before posting
larry1301
Newbie
Posts: 1
Joined: Tue May 03, 2016 7:16 pm

Any ownCloud Version work with php 5.3/Apache 2.2

Postby larry1301 » Tue May 03, 2016 7:28 pm

I would like to install ownCloud but have no desire to upgrade php and apache. It is a production server and I don't want any disruptions that might be caused by an upgrade. Are there any versions of ownCloud that will work with my server? Apache 2.4 doesn't seem to be supported by CentOS and the Googling I have done make it appear to be a tricky upgrade.

If there aren't, I will be seeking another cloud solution.

Server configuration
Operating system: CentOS Linux 6.7
Web server: Apache/2.2.15 (CentOS)
Database:5.1.73
PHP version:5.3.3

RealRancor
ownCloud master
Posts: 17381
Joined: Sat May 26, 2012 3:00 pm
ownCloud version: 9.0.2
Webserver: nginx
Database: MySQL
OS: Linux
PHP version: 7.0.x

Re: Any ownCloud Version work with php 5.3/Apache 2.2

Postby RealRancor » Tue May 03, 2016 7:33 pm

Hi,

ownCloud 7.0.13 is the latest version running on PHP 5.3.

However oC7 will reach end-of-life with the todays released oC 7.0.14. So considering to run a end-of-life software on a end-of-life PHP Version is probably not the best idea.
*gone*


  • Similar Topics
    Replies
    Views
    Last post

Return to “ownCloud Community Edition 7.x”

Who is online

Users browsing this forum: No registered users and 3 guests